## clamav 0.102.2+dfsg

=== debian/changelog ===
clamav (0.102.2+dfsg-0ubuntu0.18.04.1) bionic-security; urgency=medium

  * Updated to 0.102.2 to fix security issue (CVE-2020-3123)
    - debian/patches/*: synced patches with 0.102.2+dfsg-1.
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 113.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 11 Feb 2020 08:45:45 -0500

clamav (0.102.1+dfsg-0ubuntu0.18.04.3) bionic; urgency=medium

  * d/clamav-daemon.config.in: Correct error from ScanOnAccess option
    removal so that setting LogFile options via DebConf works again
    (Closes: #950296) (LP: #1860217)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Thu, 06 Feb 2020 20:36:06 +0000

clamav (0.102.1+dfsg-0ubuntu0.18.04.2) bionic-security; urgency=medium

  * Updated to 0.102.1 to fix security issue (CVE-2019-15961)
    - debian/patches/*: synced patches with 0.102.1+dfsg-1ubuntu1.
    - debian/clamav-daemon.*.in,clamav-freshclam.*.in,
      clamav-daemon.templates: added new configuration options, dropped
      ClamOnAccess.
    - debian/clamav-deamon.install: install new clamonacc binary.
    - debian/clamav-docs.*: removed missing docs.
    - debian/libclamav9.install: added libfreshclam.so.2.
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 112.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Jan 2020 10:53:05 -0500

clamav (0.101.4+dfsg-0ubuntu0.18.04.1) bionic-security; urgency=medium

  * Updated to version 0.101.4 to fix security issues.
    - debian/patches/*: sync patches with 0.101.4+dfsg-1ubuntu1.
    - debian/clamav-daemon.postinst.in: removed DetectBrokenExecutables,
      added MaxScanTime, HeuristicAlerts, Alert*.
    - debian/*: updated for new library version.
    - debian/libclamav9.symbols: updated for new version.
    - debian/clamav-docs*, debian/rules: fix doc file locations.
    - debian/libclam-dev.install: include new header file.
    - CVE-2019-12625
    - CVE-2019-12900

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Sep 2019 05:31:17 -0400

clamav (0.100.3+dfsg-0ubuntu0.18.04.1) bionic-security; urgency=medium

  * Updated to version 0.100.3 to fix security issues. (LP: #1822503)
    - debian/libclamav7.symbols: updated to new version.
    - CVE-2019-1787
    - CVE-2019-1788
    - CVE-2019-1789

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Apr 2019 09:25:12 -0400

clamav (0.100.2+dfsg-1ubuntu0.18.04.1) bionic-security; urgency=medium

  * Updated to version 0.100.2 to fix security issue.
    - CVE-2018-15378
  * Bump to new symbol version
    - debian/rules: set CL_FLEVEL 93.
    - debian/libclamav7.symbols: updated to new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Oct 2018 13:25:28 -0400

clamav (0.100.1+dfsg-1ubuntu0.18.04.3) bionic-security; urgency=medium

  * debian/clamav-daemon.config.in: fix infinite loop during
    dpkg-reconfigure (LP: #1792051)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 13 Sep 2018 13:59:22 -0400

clamav (0.100.1+dfsg-1ubuntu0.18.04.2) bionic-security; urgency=medium

  * SECURITY REGRESSION: clamav-daemon fails to start due to options
    removed in new version and manually edited configuration file.
    (LP: #1783632)
    - debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
      add patch from Debian stretch to simply warn about removed options.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Jul 2018 10:24:27 -0400

clamav (0.100.1+dfsg-1ubuntu0.18.04.1) bionic-security; urgency=medium

  * Rebuild as security update for 18.04 to fix multiple issues
    - CVE-2018-0360
    - CVE-2018-0361
  * Re-enable LLVM support:
    - debian/control: add llvm-3.9-dev to BuildDepends.
    - debian/rules: add llvm back.
  * debian/clamav-daemon.postinst.in: updated version to drop support for
    clamav-daemon.socket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 19 Jul 2018 08:07:50 -0400
