## clamav 0.102.3+dfsg

=== debian/changelog ===
clamav (0.102.3+dfsg-0~deb9u1) stretch; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * Import 0.102.3
   - CVE-2020-3327 (A vulnerability in the ARJ archive parsing module)
   - CVE-2020-3341 (A vulnerability in the PDF parsing module)
  * Update symbol file.

  [ Scott Kitterman ]
  * Add Suggests for unversioned libclamunrar package on clamav-daemon and
    clamav binaries

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 30 May 2020 00:12:26 +0200

clamav (0.102.2+dfsg-0~deb9u1) stretch; urgency=medium

  * Import 0.102.2
    - CVE-2020-3123 (DoS may occur in the optional DLP feature)
      (Closes: 950944).
  * Update symbol file.
  * Set ReceiveTimeout to 0 which is upstream default.
  * Add a patch to let freshclam consider CURL_CA_BUNDLE environment variable
    to set the CA bundle (like curl does) (Closes: #951057).
  * Recommend ca-certificates, new freshclash uses https by default.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 22 Feb 2020 14:43:26 +0100

clamav (0.102.1+dfsg-0+deb9u2) stretch; urgency=medium

  * clamav-daemon: Correct error from ScanOnAccess option removal so that
    setting LogFile options via DebConf works again (Closes: #950296)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 31 Jan 2020 16:49:37 -0500

clamav (0.102.1+dfsg-0+deb9u1) stretch; urgency=medium

  * Import 0.102.1 (Closes: #945265)
   - CVE-2019-15961 (A Denial-of-Service as a result of excessively long scan
      times).
   - Let freshclam show progress during download (Closes: #690789).
  * Update symbol file.
  * Add libfreshclam to the libclamav9 package.
  * Add the clamonacc binary to the clamav-daemon package.
  * Drop ScanOnAccess option. The clamonacc provides this functionality.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 23 Dec 2019 21:07:34 +0100

clamav (0.101.4+dfsg-0+deb9u1) stretch; urgency=medium

  * Import 0.101.4 (Closes: 921190)
   - CVE-2019-12625 (Add scan time limit to limit the processing zip-bombs)
     (Closes:934359)
   - CVE-2019-12900 (An out of bounds write was possible within ClamAV's
     NSIS bzip)
   - update symbols file (bump to 101.4 and drop unused cli_strnstr).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 25 Aug 2019 14:08:40 +0200

clamav (0.101.2+dfsg-0+deb9u1) stretch; urgency=medium

  * Import 0.101.2
   - CVE-2019-1787 (An out-of-bounds heap read condition may occur when
     scanning PDF documents)
   - CVE-2019-1789 (An out-of-bounds heap read condition may occur when
     scanning PE files)
   - CVE-2019-1788 (An out-of-bounds heap write condition may occur when
     scanning OLE2 files)
   - CVE-2019-1786 (An out-of-bounds heap read condition may occur when
     scanning malformed PDF documents)
   - CVE-2019-1785 (A path-traversal write condition may occur as a result of
     improper input validation when scanning RAR archives)
   - CVE-2019-1798 (A use-after-free condition may occur as a result of
     improper error handling when scanning nested RAR archives)
   - update symbols file
   - Remove DetectBrokenExecutables option from clamd template, it is
     deprecated.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 05 Apr 2019 22:07:01 +0200

clamav (0.101.1+dfsg-0+deb9u1) stretch; urgency=medium

  [ Scott Kitterman ]
  * Increase clamd socket command read timeout to 30 seconds (Closes: #915098)
  * Add information to README.Debian on configuring clamav-milter's socket to
    work with postfix
  * Add lintian override for source-is-missing on test file that happens
    to have long line length

  [ Sebastian Andrzej Siewior ]
  * Import new upstream release.
   - update symbol file.
   - add new options to the config file.
   - package libclamav9
  * Import 0.101.1
    - update symbol file
    - add back the json/curl configure options (don't rely on autodetect).
  * Add abstractions/openssl to apparmor's profile. Thanks to intrigeri for
    the help (Closes: #913020).
  * Load the apparmor profile before starting the daemon. Thanks to intrigeri
    for the help (Closes: #903834).
  * Add attach_disconnected to freshclam's apparmor profile to hopefully get
    it properly working in overlayfs environment. Thanks to Vincas Dargis
    (Closes: #917648).
  * debian/libclamav-dev.install: also install clamav-types.h

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 10 Mar 2019 16:49:51 +0100
