=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: clamav
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
+Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>,
            Michael Tautschnig <mt@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
@@ -10,29 +9,30 @@
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
                check,
-               debhelper (>= 11),
+               debhelper (>= 9),
+               dh-autoreconf,
+               dh-systemd,
+               dh-apparmor,
                dh-strip-nondeterminism,
-               electric-fence,
                libbz2-dev,
                libcurl4-openssl-dev,
                libjson-c-dev | libjson0-dev,
                libltdl-dev,
                libmilter-dev,
                libmspack-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libpcre3-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtfm-dev,
                libxml2-dev,
-               llvm-3.9-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
+               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
                perl:native,
                pkg-config,
                po-debconf,
                python:native,
                zlib1g-dev
-Standards-Version: 4.1.5
-Rules-Requires-Root: no
+Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
 Homepage: https://www.clamav.net/
@@ -76,7 +76,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: clamav-base
-Suggests: clamav-docs
+Suggests: libclamunrar, clamav-docs
 Description: anti-virus utility for Unix - command-line interface
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
  this software is the integration with mail servers (attachment
@@ -134,7 +134,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libclamunrar9
+Suggests: libclamunrar, libclamunrar9
 Description: anti-virus utility for Unix - library
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
  this software is the integration with mail servers (attachment
@@ -161,7 +161,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: clamdscan
-Suggests: apparmor, clamav-docs, daemon [!hurd-any]
+Suggests: libclamunrar, apparmor, clamav-docs, daemon [!hurd-any]
 Breaks: clamav-base (<< 0.98.1+dfsg-6)
 Replaces: clamav-base (<< 0.98.1+dfsg-6)
 Description: anti-virus utility for Unix - scanner daemon
@@ -222,6 +222,7 @@
 Conflicts: clamav-data, libclamav2, libclamav3
 Provides: clamav-data
 Suggests: apparmor, clamav-docs
+Recommends: ca-certificates
 Depends: clamav-base (>= ${source:Version}),
          dpkg (>= 1.16.1),
          logrotate,
@@ -246,6 +247,7 @@
 Package: clamav-milter
 Architecture: any
 Suggests: clamav-docs, daemon [!hurd-any]
+Priority: extra
 Recommends: clamav-daemon
 Depends: adduser,
          clamav-base (>= ${source:Version}),
