=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 ifeq (,$(filter $(DEB_HOST_ARCH), i386 amd64 kfreebsd-amd64 kfreebsd-i386))
   export enable_llvm=no
 else
-    SYSTEM_LLVM = -with-system-llvm=/usr/bin/llvm-config-3.9 --with-llvm-linking=dynamic
+    SYSTEM_LLVM = -with-system-llvm=/usr/bin/llvm-config --with-llvm-linking=dynamic
 endif
 
 # Set the configure options:
@@ -58,8 +58,17 @@
 	DEBUG_OPTS += --enable-debug
 endif
 
+# Don't use systemd on wheezy.
+ifeq ($(shell cut -c1 /etc/debian_version),7)
+  SYSTEMD =
+else
+  SYSTEMD = --with systemd
+endif
+
+# Use the default debhelper scripts, where possible.
+# Enable parallel building and conditionally autoreconf and systemd.
 %:
-	dh $@
+	dh $@ --parallel --with autoreconf $(SYSTEMD)
 
 override_dh_auto_configure:
 	$(info DEB_BUILD_OPTIONS = $(DEB_BUILD_OPTIONS))
@@ -87,7 +96,7 @@
 	  fi;\
 	done; \
 	# Check for library features which may have been upgraded.
-	if ! grep -q "CL_FLEVEL 113" libclamav/others.h ; then \
+	if ! grep -q "CL_FLEVEL 114" libclamav/others.h ; then \
 		echo "cl_retflevel needs boosting in symbol file"; \
 		touch debian/exit; \
 	fi;
@@ -136,13 +145,18 @@
 
 override_dh_auto_test:
 ifneq (,$(filter ia64 sparc, $(DEB_HOST_ARCH)))
-	T=900 dh_auto_test -- EF_ALIGNMENT=8 V=1 VERBOSE=1
+	T=900 $(MAKE) check EF_ALIGNMENT=8 V=1 VERBOSE=1
 else
-	T=900 dh_auto_test -- V=1 VERBOSE=1
+	T=900 $(MAKE) check V=1 VERBOSE=1
 endif
 
 override_dh_strip:
 	dh_strip --dbgsym-migration=clamav-dbg
+
+override_dh_install:
+	dh_install
+	dh_apparmor -pclamav-freshclam --profile-name=usr.bin.freshclam
+	dh_apparmor -pclamav-daemon --profile-name=usr.sbin.clamd
 
 override_dh_installinit:
 	dh_installinit -pclamav-daemon
