## clamav 0.102.4+dfsg

=== debian/changelog ===
clamav (0.102.4+dfsg-0ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to 0.102.2 to fix security issues
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 115.
    - CVE-2020-3327
    - CVE-2020-3350
    - CVE-2020-3481

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 24 Jul 2020 10:33:01 -0300

clamav (0.102.3+dfsg-0ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to 0.102.2 to fix security issues
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 114.
    - CVE-2020-3327
    - CVE-2020-3341

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 19 May 2020 17:56:51 -0300

clamav (0.102.2+dfsg-0ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to 0.102.2 to fix security issue (CVE-2020-3123)
    - debian/patches/*: synced patches with 0.102.2+dfsg-1.
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 113.
    - debian/clamav-daemon.config.in, clamav-daemon.postinst.in:
      Removing ScanOnAccess option.
  * d/clamav-daemon.config.in: Correct error from ScanOnAccess option
    removal so that setting LogFile options via DebConf works again
    (Closes: #950296) (LP: #1860217)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 12 Feb 2020 13:32:10 -0300

clamav (0.102.1+dfsg-0ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to 0.102.1 to fix security issue (CVE-2019-15961)
    - debian/patches/*: synced patches with 0.102.1+dfsg-1ubuntu1.
    - debian/clamav-daemon.postinst.in,clamav-freshclam.postinst.in: added
      new configuration options.
    - debian/clamav-docs.*: removed missing docs.
    - debian/libclamav9.install: added libfreshclam.so.2.
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 112.*
    - debian/control: adding libcurl4-openssl-dev as a new dependency for
      build freshclam, clamsubmit - See NEWS.md file.

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 11 Dec 2019 15:54:06 -0300

clamav (0.101.4+dfsg-0ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to version 0.101.4 to fix security issues.
    - debian/patches/*: sync patches with 0.101.4+dfsg-1ubuntu1.
    - debian/clamav-daemon.postinst.in: removed DetectBrokenExecutables,
      added MaxScanTime, HeuristicAlerts, Alert*.
    - debian/*: updated for new library version.
    - debian/libclamav9.symbols: updated for new version.
    - debian/clamav-docs*, debian/rules: fix doc file locations.
    - debian/libclam-dev.install: include new header file.
    - debian/rules, debian/control: build with --with autoreconf.
    - debian/rules: build with --with-system-libmspack.
    - CVE-2019-12625
    - CVE-2019-12900

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 02 Oct 2019 10:19:15 -0300

clamav (0.100.3+dfsg-1ubuntu0.12.04.2) precise-security; urgency=medium

  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2019-1010305.patch: length checks when looking
      for control files in libclamav/libmspack-0.5alpha/mspack/chmd.c.
    - CVE-2019-1010305

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 17 Jul 2019 11:50:05 -0300

clamav (0.100.3+dfsg-1ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to version 0.100.3 to fix security issues. (LP: #1822503)
    - debian/libclamav7.symbols: updated to new version.
    - CVE-2019-1787
    - CVE-2019-1788
    - CVE-2019-1789

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 05 Apr 2019 11:36:55 -0300

clamav (0.100.2+dfsg-1ubuntu0.12.04.2) precise-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-18585.patch: Ensure file names are valid in
      libclamav/libmspack-0.5alpha/mspack/chmd.c
    - CVE-2018-18585
  * SECURITY UPDATE: One byte buffer overflow -
    - debian/patches/CVE-2018-18584.patch: Ensure input buffer is large
      enough in libclamav/libmspack-0.5alpha/mspack/cab.h
    - CVE-2018-18584

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 12 Nov 2018 11:41:27 -0300

clamav (0.100.2+dfsg-1ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to version 0.100.2 to fix security issue.
    - CVE-2018-15378
  * Bump to new symbol version
    - debian/rules: set CL_FLEVEL 93.
    - debian/libclamav7.symbols: updated to new version.
  * Removed patches included in new version:
    - debian/patches/CVE-2018-14679-and-CVE-2018-14680.patch
    - debian/patches/CVE-2018-14681.patch
    - debian/patches/CVE-2018-14682.patch

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 16 Oct 2018 12:53:12 -0300

clamav (0.100.1+dfsg-1ubuntu0.12.04.4) precise-security; urgency=medium

  [ Marc Deslauriers ]
  * debian/clamav-daemon.config.in: fix infinite loop during
    dpkg-reconfigure (LP: #1792051)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 18 Sep 2018 04:23:42 -0300

clamav (0.100.1+dfsg-1ubuntu0.12.04.3) precise-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-14679-and-CVE-2018-14680.patch:
      fix in libclamav/libmspack-0.5alpha/mspack/cchmd.c.
    - CVE-2018-14679
    - CVE-2018-14680
  * SECURITY UPDATE: Bytes overwire with bad KWAJ file extension
    - debian/patches/CVE-2018-14681.patch: fix in
      libclamav/libmspack-0.5alpha/mspack/kwajd.c.
    - CVE-2018-14681
  * SECURITY UPDATE: Off-by-one error
    - debian/patches/CVE-2018-14682.patch: fix in
      libclamav/libmspack-0.5alpha/mspack/chmd.c.
    - CVE-2018-14682

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 01 Aug 2018 13:43:42 -0300

clamav (0.100.1+dfsg-1ubuntu0.12.04.2) precise-security; urgency=medium

  [ Marc Deslauriers ]
  * SECURITY REGRESSION: clamav-daemon fails to start due to options
    removed in new version and manually edited configuration file.
    (LP: #1783632)

