=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: clamav
 Section: utils
 Priority: optional
-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>,
            Michael Tautschnig <mt@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
@@ -9,30 +10,25 @@
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
                check,
-               debhelper (>= 9),
+               debhelper (>= 8.9.7),
                dh-autoreconf,
-               dh-systemd,
-               dh-apparmor,
-               dh-strip-nondeterminism,
                libbz2-dev,
-               libcurl4-openssl-dev,
-               libjson-c-dev | libjson0-dev,
                libltdl-dev,
                libmilter-dev,
                libmspack-dev,
-               libncurses-dev,
+               libncurses5-dev,
                libpcre3-dev,
                libssl-dev,
-               libsystemd-dev [linux-any],
-               libtfm-dev,
+               libcurl4-openssl-dev,
+               libtommath-dev,
                libxml2-dev,
-               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
-               perl:native,
+               perl,
                pkg-config,
                po-debconf,
-               python:native,
+               python,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
 Homepage: https://www.clamav.net/
@@ -55,7 +51,6 @@
 
 Package: clamav-docs
 Architecture: all
-Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: anti-virus utility for Unix - documentation
@@ -69,14 +64,29 @@
  .
  This package contains the documentation for the ClamAV suite.
 
+Package: clamav-dbg
+Architecture: any
+Depends: libclamav9, clamav (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Priority: extra
+Section: debug
+Description: debug symbols for ClamAV
+ Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
+ this software is the integration with mail servers (attachment
+ scanning). The package provides a flexible and scalable
+ multi-threaded daemon in the clamav-daemon package, a command-line
+ scanner in the clamav package, and a tool for automatic updating via
+ the Internet in the clamav-freshclam package. The programs are based
+ on libclamav9, which can be used by other software.
+ .
+ This package contains the stripped debugging symbols for the ClamAV suite.
+
 Package: clamav
 Architecture: any
-Multi-Arch: foreign
 Depends: clamav-freshclam (>= ${source:Upstream-Version}) | clamav-data,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: clamav-base
-Suggests: libclamunrar, clamav-docs
+Suggests: clamav-docs
 Description: anti-virus utility for Unix - command-line interface
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
  this software is the integration with mail servers (attachment
@@ -132,9 +142,8 @@
 Package: libclamav9
 Section: libs
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libclamunrar, libclamunrar9
+Suggests: libclamunrar9
 Description: anti-virus utility for Unix - library
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
  this software is the integration with mail servers (attachment
@@ -156,14 +165,12 @@
          clamav-freshclam (>= ${source:Upstream-Version}) | clamav-data,
          dpkg (>= 1.16.1),
          lsb-base (>= 3.2-13),
-         procps (>= 1:3.3.2),
          ucf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: clamdscan
-Suggests: libclamunrar, apparmor, clamav-docs, daemon [!hurd-any]
-Breaks: clamav-base (<< 0.98.1+dfsg-6)
-Replaces: clamav-base (<< 0.98.1+dfsg-6)
+Suggests: apparmor, clamav-docs, daemon [!hurd-any]
+Breaks: clamav-base (<< 0.100.1+dfsg-1ubuntu0.12.04.1)
+Replaces: clamav-base (<< 0.100.1+dfsg-1ubuntu0.12.04.1)
 Description: anti-virus utility for Unix - scanner daemon
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
  this software is the integration with mail servers (attachment
@@ -180,29 +187,8 @@
   - remote scanning;
   - able to be run supervised by daemon.
 
-Package: clamdscan
-Architecture: any
-Depends: clamav-base (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: clamd (<< 0.98.5~beta1+dfsg-3)
-Replaces: clamd (<< 0.98.5~beta1+dfsg-3)
-Suggests: clamav-daemon, clamav-docs
-Description: anti-virus utility for Unix - scanner client
- Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
- this software is the integration with mail servers (attachment
- scanning). The package provides a flexible and scalable
- multi-threaded daemon in the clamav-daemon package, a command-line
- scanner in the clamav package, and a tool for automatic updating via
- the Internet in the clamav-freshclam package. The programs are based
- on libclamav, which can be used by other software.
- .
- This package contains clamdscan, the command line interface of the clamav
- daemon.
-
 Package: clamav-testfiles
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: anti-virus utility for Unix - test files
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
@@ -222,12 +208,10 @@
 Conflicts: clamav-data, libclamav2, libclamav3
 Provides: clamav-data
 Suggests: apparmor, clamav-docs
-Recommends: ca-certificates
 Depends: clamav-base (>= ${source:Version}),
          dpkg (>= 1.16.1),
          logrotate,
          lsb-base (>= 3.2-13),
-         procps (>= 1:3.3.2),
          ucf,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -247,7 +231,6 @@
 Package: clamav-milter
 Architecture: any
 Suggests: clamav-docs, daemon [!hurd-any]
-Priority: extra
 Recommends: clamav-daemon
 Depends: adduser,
          clamav-base (>= ${source:Version}),
@@ -255,7 +238,6 @@
          dpkg (>= 1.16.1),
          logrotate,
          lsb-base (>= 3.2-13),
-         procps (>= 1:3.3.2),
          ucf,
          ${misc:Depends},
          ${shlibs:Depends}
