=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,8 @@
 ifeq (,$(filter $(DEB_HOST_ARCH), i386 amd64 kfreebsd-amd64 kfreebsd-i386))
   export enable_llvm=no
 else
-    SYSTEM_LLVM = -with-system-llvm=/usr/bin/llvm-config --with-llvm-linking=dynamic
+    # disabling LLVM support for precise/esm
+    # SYSTEM_LLVM = -with-system-llvm=/usr/lib/llvm-3.6/bin/llvm-config --with-llvm-linking=dynamic
 endif
 
 # Set the configure options:
@@ -45,7 +46,8 @@
 CONFIG := CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" \
 	--with-dbdir=/var/lib/clamav --sysconfdir=/etc/clamav \
 	--disable-clamav --disable-unrar --enable-milter --enable-dns-fix \
-	--with-libjson --with-system-libmspack --with-libcurl=/usr \
+	--disable-clamonacc \
+	--with-system-libmspack \
 	--with-gnu-ld $(SYSTEM_LLVM) \
 	--with-systemdsystemunitdir=/lib/systemd/system
 
@@ -58,17 +60,8 @@
 	DEBUG_OPTS += --enable-debug
 endif
 
-# Don't use systemd on wheezy.
-ifeq ($(shell cut -c1 /etc/debian_version),7)
-  SYSTEMD =
-else
-  SYSTEMD = --with systemd
-endif
-
-# Use the default debhelper scripts, where possible.
-# Enable parallel building and conditionally autoreconf and systemd.
 %:
-	dh $@ --parallel --with autoreconf $(SYSTEMD)
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	$(info DEB_BUILD_OPTIONS = $(DEB_BUILD_OPTIONS))
@@ -95,12 +88,12 @@
 	    touch debian/exit; \
 	  fi;\
 	done; \
-	# Check for library features which may have been upgraded.
-	if ! grep -q "CL_FLEVEL 114" libclamav/others.h ; then \
+	# Check if for library features whih may have been upgrade.
+	if ! grep -q "CL_FLEVEL 115" libclamav/others.h ; then \
 		echo "cl_retflevel needs boosting in symbol file"; \
 		touch debian/exit; \
 	fi;
-	sed "s/ \(.*\)@CLAMAV_PRIVATE .*/ \1@CLAMAV_PRIVATE $(shell dpkg-parsechangelog -S Version | sed 's/+dfsg.*//')/" \
+	sed "s/ \(.*\)@CLAMAV_PRIVATE .*/ \1@CLAMAV_PRIVATE $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | sed 's/+dfsg.*//')/" \
 		< debian/libclamav9.symbols > debian/libclamav9.symbols.latest
 	if ! cmp debian/libclamav9.symbols debian/libclamav9.symbols.latest; then \
 		echo "Need to update CLAMAV_PRIVATE symbols"; \
@@ -145,18 +138,13 @@
 
 override_dh_auto_test:
 ifneq (,$(filter ia64 sparc, $(DEB_HOST_ARCH)))
-	T=900 $(MAKE) check EF_ALIGNMENT=8 V=1 VERBOSE=1
+	T=900 dh_auto_test -- EF_ALIGNMENT=8 V=1 VERBOSE=1
 else
-	T=900 $(MAKE) check V=1 VERBOSE=1
+	T=900 dh_auto_test -- V=1 VERBOSE=1
 endif
 
 override_dh_strip:
-	dh_strip --dbgsym-migration=clamav-dbg
-
-override_dh_install:
-	dh_install
-	dh_apparmor -pclamav-freshclam --profile-name=usr.bin.freshclam
-	dh_apparmor -pclamav-daemon --profile-name=usr.sbin.clamd
+	dh_strip --dbg-package=clamav-dbg
 
 override_dh_installinit:
 	dh_installinit -pclamav-daemon
